Subject: Re: Pair Programming Workflow Suggestions

From: Jakub Narebski <[email-masked]>
Date: Tue, 15 Sep 2009 11:20:15 -0700 (PDT)

Tim Visher <[email-masked]> writes:

> I'm interested in hearing how people use Git for pair programming.
> Specifically, how do you document that you are programming in pairs.

[...]

> I did find Brian Helmkamp's script
> http://www.brynary.com/2008/9/1/setting-the-git-commit-author-to-pair-programmers-names
> but that's not really what I'm looking for. [...]

I'm not sure if this would help you, but take a look at "Pair
Programming & git & github & Gravatar & You & You" blog post by Jon
"Lark" Larkowski from May 30, 2009:

  http://blog.l4rk.com/2009/05/pair-programming-git-github-gravatar.html

-- 
Jakub Narebski
Poland
ShadeHawk on #git